import 'package:account_center/style/widget/my_app_bar.dart';
import 'package:flutter/material.dart';
import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'department_management_logic.dart';

class DepartmentManagementPage extends StatelessWidget {
  final logic = Get.find<DepartmentManagementLogic>();
  final state = Get.find<DepartmentManagementLogic>().state;

  DepartmentManagementPage({super.key});

  @override
  Widget build(BuildContext context) {
    return MyScaffold(
      appBar: MyAppBar("部门管理"),
      children: const [
        Text('部门管理'),
      ],
    );
  }
}
